Bug 1094719 (rhevh-7.0) - Tracker: RHEV-H 7.0 build
Summary: Tracker: RHEV-H 7.0 build
Keywords:
Status: CLOSED NOTABUG
Alias: rhevh-7.0
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 910701 1065261 1086268 1095028 1095029 1095060 1095081 1095138 1095140 1095144 1095148 1096164 1120174 1120182 1120185 1120558 1120562 1120565 1120621 1120650 1125452 1127201 1127648 1127682 1127694 1128033 1128039 1128065 1128072 1128523 1128624 1130965 1135323 1136313 1136392 1144264 1144279 1144296 1144639 1144915 1144917 1146689 1147216 1147217 1147413 1147467 1147468 1148813 1149658 1149694 1150868 1150878 1150918 1150965 1151339 1151342 1151344 1151347 1152428 1152445 1152916 1152947 1152948 1152958 1153417 1153472 1153941 1154356 1156252 1156256 1156320 1156343 1156369 1157152 1157442 1162445 1162449 1162699 1163688 1166110 1166548 1167620 1168596 1168601 1168723 1208780 1415068
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-06 10:58 UTC by Fabian Deutsch
Modified: 2017-01-20 07:11 UTC (History)
19 users (show)

Fixed In Version: rhev-hypervisor6-6.6-20141218.0.iso rhev-hypervisor7-7.0-20141218.0.iso
Doc Type: Enhancement
Doc Text:
RHEL 7.0 support. For doc text, see BZ#1086268.
Clone Of:
Environment:
Last Closed: 2015-01-05 09:49:47 UTC
oVirt Team: Node


Attachments (Terms of Use)

Description Fabian Deutsch 2014-05-06 10:58:37 UTC
Tracker for RHEV-H 7.0 specific bugs

Comment 5 Fabian Deutsch 2014-11-03 20:23:28 UTC
This should probably be noted somewhere: RHEL 7.0 support for RHEV-H

Comment 8 Andrew Dahms 2015-05-12 02:19:03 UTC
Setting 'requires_doc_text' to '-' because a later bug now contains the appropriate text to cover RHEL 7.1 support.


Note You need to log in before you can comment on or make changes to this bug.